/* stile css custom **/ 
body {color: #474747;}
#titlediv {background-color: #99ce43}
#login { background-color: #2a2426;}
header, #faux_header { background-color: #;}
#logo {width: 59px; height: 22px; background: url(/admin/public/preferenze/602cc1cc30dd86f06c722c40468d6fd9/files/logo-head-dedem2.png) no-repeat; }
